Author Topic: please, go back to the previous versions of cwp  (Read 2485 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
please, go back to the previous versions of cwp
« on: December 13, 2018, 02:43:12 PM »
please, go back to the previous versions of cwp installation that worked very well.
now he has many bug

Offline
*
Re: please, go back to the previous versions of cwp
« Reply #1 on: December 13, 2018, 02:53:35 PM »
what bugs you have...you haven't mentioned any ?
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.

Offline
*
Re: please, go back to the previous versions of cwp
« Reply #2 on: December 13, 2018, 03:07:42 PM »
- php selector failure (upgrade to php7*)
- Apache fault page by default
- lost Vhost personalization
- Ftp users access
- mail server Amavis scanner (clamav)
- etc etc etc


in the previous version everything worked fine. I was happy.
:(

Offline
*
Re: please, go back to the previous versions of cwp
« Reply #3 on: December 13, 2018, 07:20:04 PM »
you should use search on the forum and wiki there is much info about it, all issues were fixed in the latest version

http://forum.centos-webpanel.com/high-performance/wordpress-high-performance-instructions/
http://wiki.centos-webpanel.com/webservers-vhost-templates
http://wiki.centos-webpanel.com/webservers-update

- Ftp users access, this was centos 7.6 upgrade...not cwp,  also cwp included in the latest version autodetection for this issue
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.

Offline
*
Re: please, go back to the previous versions of cwp
« Reply #4 on: February 05, 2019, 11:44:32 AM »
I use cwp from about a couple of years and I haven't any problem before. Now I have a lot of problem with php-fpm selector and apache rebuilt too. There are too many bugs in new version. Imap, ioncube not found, etc...when I remove php-fpm and php selector 2, it works fine like before the upgrade. I try to install http2 and recompile apache in additional configuration but apache not load the module. I try many times but nothing. Also if I try to rebuild apache, sometimes it breaks (httpd.conf with only 3 lines). All this works are on new installation on test machine  ::)

Offline
**
Re: please, go back to the previous versions of cwp
« Reply #5 on: February 16, 2019, 07:41:48 PM »
Has this been solved yet? I'm about to put together a new server, and I was going to install CWP with CentOS 7.

I hope it's solved by 2/19/19, when my new server hardware gets here.